Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Authenticate requests to the Telewing Public API
Authorization
Authorization: Bearer ak_YOUR_API_KEY_HERE
curl https://api.telewing247.com/api/v1/public/user/balance \ -H "Accept: application/json" \ -H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
const response = await fetch( "https://api.telewing247.com/api/api/v1/public/user/balance", { headers: { Accept: "application/json", Authorization: "Bearer ak_YOUR_API_KEY_HERE", }, } ); const data = await response.json();
import requests response = requests.get( "https://api.telewing247.com/api/v1/public/user/balance", headers={ "Accept": "application/json", "Authorization": "Bearer ak_YOUR_API_KEY_HERE", }, ) data = response.json()
ak_